	/* ----- PRODUCTS ----- */
	.sizeThird {
		width: 32%;
		margin-right: 1%;
		float: left;
	}
	.sizeHalf {
		width: 46%;
		float: left;
	}
	.sizeHalf.even{
		margin-left: 7%;
	}
	.leftCont .products.right {
		float:right; width: 18%; padding-top: 0; overflow: auto; height: 100%;
	}
	.imgHolderProducts{
		margin-bottom: 20px;
	}
	.imgHolderProducts img {
		width: 80%;
	}
	.imgHolderProducts img.thumbnail {
		width: 75%;
	}
	.imgHolderProducts img.thumbnail.fullWidth {
		width: 98%;
	}
	.thumbnail.products.left {
		margin-right: 15px;
	}
	.rightCol a:hover {
		text-decoration: none;
	}
	.products.title:hover {
		color: #333333 !important;
	}
	.prodInfo {
		height: 55px;
		margin-bottom: 20px;
	}
	.product_box .rightFormHolder div.button {
		margin-left: 87.5%;
	}